
***Settings***
Library     hello.py

***Test Cases***
Deve retornar mensagem de boas vindas
    ${resultado}=   Hello Robot     Gustavo Carrança
    Should Be Equal     ${resultado}       Olá, Gustavo Carrança. Bem-vindo ao curso de Robot Mobile.